Bug 1553446 - FFU: Fix Cinder services action order
Summary: FFU: Fix Cinder services action order
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: beta
: 13.0 (Queens)
Assignee: Lukas Bezdicka
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-08 21:25 UTC by Marius Cornea
Modified: 2018-06-27 13:35 UTC (History)
7 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20180326192239.e59fd2c.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:35:18 UTC
Target Upstream Version:
mbracho: needinfo+
mbracho: needinfo+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 548633 None master: MERGED tripleo-heat-templates: FFU: Fix Cinder services action order (I5676132be477695838c59a0d59c62e09e335a8f0) 2018-03-22 16:55:06 UTC
OpenStack gerrit 553322 None stable/queens: MERGED tripleo-heat-templates: FFU: Fix Cinder services action order (I5676132be477695838c59a0d59c62e09e335a8f0) 2018-03-22 16:55:00 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:35:57 UTC

Description Marius Cornea 2018-03-08 21:25:42 UTC
Description of problem:

This BZ is to track the inclusion of https://review.openstack.org/#/c/548633/ into the downstream build.

Comment 3 Lukas Bezdicka 2018-03-19 15:02:48 UTC
Merged https://review.openstack.org/#/q/I5676132be477695838c59a0d59c62e09e335a8f0 but still big concerns over service removal, see https://bugzilla.redhat.com/show_bug.cgi?id=1554122

Comment 8 errata-xmlrpc 2018-06-27 13:35:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.